<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="style.css" />
        <title>Document</title>
    </head>
    <body>
        <div class="container">
            <div class="slides" id="slides">
                <div class="slide">
                    <img src="img/3.jpg" />
                </div>

                <div class="slide">
                    <img src="img/1.jpg" />
                </div>

                <div class="slide">
                    <img src="img/6.jpg" />
                </div>

                <div class="slide">
                    <img src="img/9.jpg" />
                </div>
            </div>

            <a id="next"><img class="next" src="img/arrow-forward-simple.svg" /></a>
            <a id="prev"><img class="prev" src="img/arrow-back-simple.svg" /></a>
        </div>
        <script src="main.js"></script>
    </body>
</html>
